body {
    min-width: 247px;
    background-color: #5CE3E3;
    margin-bottom: -30px;
}

nav {
    margin-left: -10px;
    margin-right: -7px;
    margin-top: -20px;
    background-color: #0D56AD;
    min-height: 60px;
}

nav .navbar-drop {
    text-align: right;
    display: none;
}

nav .navbar-drop .nav-button {
    margin-right: 10px;
}

nav .navbar-drop .nav-button button {
    font-size: 15pt;
    color: #ffffff;
    cursor: pointer;
    background-color: #0D56AD;
    border: 0px solid transparent;
}

nav .navbar-drop .nav-button button:hover {
    background-color: #2487ff;
}

nav .navbar-drop .nav-button button:focus {
    outline-style: none;
    outline-color: transparent;
}

nav .navbar-drop .nav-drop {
    height: 0px;
    transition: all 0.7s;
    overflow: hidden;
}

nav .navbar-drop .nav-drop ul {
    padding: 0%;
    list-style: none;
}

nav .navbar-drop .nav-drop ul li {
    height: 60px;
    text-align: center;
}

nav .navbar-drop .nav-drop ul li button {
    width: 100%;
    height: 100%;
    background-color: #0D56AD;
    cursor: pointer;
    transition: all 0.5s;
    color: #ffffff;
    border: 0px solid transparent;
    font-size: 15pt;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

nav .navbar-drop .nav-drop ul li button:hover {
    background-color: #2487ff;
}

nav .navbar-drop .nav-drop ul li button:focus {
    outline-style: none;
    outline-color: transparent;
}

nav .navbar {
    display: block;
}

nav .navbar ul {
    list-style: none;
}

nav .navbar ul li {
    width: 25%;
    height: 60px;
    text-align: center;
    float: left;
}

nav .navbar ul li button {
    width: 100%;
    height: 100%;
    background-color: #0D56AD;
    cursor: pointer;
    transition: all 0.5s;
    color: #ffffff;
    border: 0px solid transparent;
    font-size: 15pt;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

nav .navbar ul li button:hover {
    background-color: #2487ff;
}

nav .navbar ul li button:focus {
    outline-style: none;
    outline-color: transparent;
}

footer {
    margin-left: -10px;
    margin-right: -7px;
    margin-top: -20px;
    background-color: #0D56AD;
    min-height: 60px;
    text-align: center;
}

footer a {
    color: #ffffff;
}

footer p {
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    padding-top: 20px;
}

@media (max-width: 500px) {
    nav .navbar-drop {
        display: block;
    }
    
    nav .navbar {
        display: none;
        list-style: none;
    }

    footer {
        min-height: 80px;
    }
}